.demo.video-corporativo,
body {
   font-family: "Helvetica LT Std Cond Light";
}

.item-icono-servicio-interior-item-carousel,
.ui-box-icon-item-servicio-interior,
.ui-box-icon-overlay,
.ui-box-icon-overlay-trabajo {
   outline: 0;
   cursor: pointer;
   vertical-align: top;
   text-align: center;
}

* {
   margin: 0;
   padding: 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   -ms-box-sizing: border-box;
   -o-box-sizing: border-box;
   box-sizing: border-box;
}

body {
   font-size: 16px;
   line-height: 24px;
   color: #4c4c4c;
}

.ui-btn-inicio-menu-interior,
.ui-menuPrincipal ul li a, .ui-menuPrincipal ul > div a {
   font-size: 15px;
   text-transform: uppercase;
   text-decoration: none;
}

.ui-contenedor-principal {
   max-width: 1140px;
   margin: 0 auto;
   padding: 0 15px;
}

.ui-contenedor-secundario {
   max-width: 733px;
   margin: 0 auto;
   padding: 0 15px;
}

.ui-clear {
   clear: both;
}

.ui-box-btn-top {
   cursor: pointer;
   width: 45px;
   height: 45px;
   position: fixed;
   bottom: 30px;
   right: 23px;
   border-radius: 50%;
   background-color: #000;
   z-index: 101;
   text-align: center;
   padding-top: 7px;
}

.ui-btn-top img,
.ui-menuPrincipal ul li a figure img, .ui-menuPrincipal ul > li a figure img {
   width: 100%;
   display: block;
}

.ui-btn-top {
   display: inline-block;
   vertical-align: top;
   max-width: 25px;
}

@font-face {
   font-family: appleberry;
   src: url(../fonts/appleberry.eot);
   src: url(../fonts/appleberry.eot?#iefix) format("embedded-opentype"), url(../fonts/appleberry.woff) format("woff"), url(../fonts/appleberry.ttf) format("truetype"), url(../fonts/appleberry.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: "HelveticaNeueLT Std Cn";
   src: url(../fonts/HelveticaNeueLTStd-BdCn.eot);
   src: url(../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaNeueLTStd-BdCn.woff) format("woff"), url(../fonts/HelveticaNeueLTStd-BdCn.ttf) format("truetype"),
      url(../fonts/HelveticaNeueLTStd-BdCn.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: "Helvetica LT Std Cond";
   src: url(../fonts/HelveticaLTStd-BoldCond.eot);
   src: url(../fonts/HelveticaLTStd-BoldCond.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaLTStd-BoldCond.woff) format("woff"), url(../fonts/HelveticaLTStd-BoldCond.ttf) format("truetype"),
      url(../fonts/HelveticaLTStd-BoldCond.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: "Helvetica LT Std Cond Light";
   src: url(../fonts/HelveticaLTStd-LightCond.eot);
   src: url(../fonts/HelveticaLTStd-LightCond.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaLTStd-LightCond.woff) format("woff"), url(../fonts/HelveticaLTStd-LightCond.ttf) format("truetype"),
      url(../fonts/HelveticaLTStd-LightCond.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: "Helvetica LT Std Cond Blk";
   src: url(../fonts/helveticaltstd-blkcond.eot);
   src: url(../fonts/helveticaltstd-blkcond.eot?#iefix) format("embedded-opentype"), url(../fonts/helveticaltstd-blkcond.woff) format("woff"), url(../fonts/helveticaltstd-blkcond.ttf) format("truetype"),
      url(../fonts/helveticaltstd-blkcond.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: "Helvetica LT Std Light";
   src: url(../fonts/HelveticaLTStd-Light.eot);
   src: url(../fonts/HelveticaLTStd-Light.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaLTStd-Light.woff) format("woff"), url(../fonts/HelveticaLTStd-Light.ttf) format("truetype"),
      url(../fonts/HelveticaLTStd-Light.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: "HelveticaNeveLT Std Cn";
   src: url(../fonts/HelveticaNeueLTStd-BdCn.eot);
   src: url(../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaNeueLTStd-BdCn.woff) format("woff"), url(../fonts/HelveticaNeueLTStd-BdCn.ttf) format("truetype"),
      url(../fonts/HelveticaNeueLTStd-BdCn.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: "HelveticaNeveLT Std Med Cn";
   src: url(../fonts/HelveticaNeueLTStd-MdCn.eot);
   src: url(../fonts/HelveticaNeueLTStd-MdCn.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaNeueLTStd-MdCn.woff) format("woff"), url(../fonts/HelveticaNeueLTStd-MdCn.ttf) format("truetype"),
      url(../fonts/HelveticaNeueLTStd-MdCn.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: "Helvetica LT Std";
   src: url(../fonts/HelveticaLTStd-Bold.eot);
   src: url(../fonts/HelveticaLTStd-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaLTStd-Bold.woff) format("woff"), url(../fonts/HelveticaLTStd-Bold.ttf) format("truetype"),
      url(../fonts/HelveticaLTStd-Bold.svg) format("svg");
   font-weight: 400;
   font-style: normal;
}

.ui-box-menu-social-top {
   background-color: rgba(0, 0, 0, 0.7);
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   z-index: 100;
}

.ui-menu-social-top>.ui-izquierda {
   float: left;
}

.ui-menu-social-top>.ui-derecha {
   float: right;
}

.ui-menuPrincipal ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

.ui-menuPrincipal ul li, .ui-menuPrincipal ul > div {
   float: left;
}

.ui-menuPrincipal ul li a, .ui-menuPrincipal ul > div a  {
   color: #fff;
   padding: 30px 20px 30px 55px;
   display: block;
   position: relative;
}

.ui-menuPrincipal ul li a figure, .ui-menuPrincipal ul > div a figure {
   max-width: 25px;
   position: absolute;
   top: 27px;
   left: 20px;
}

.ui-menuPrincipal ul > div a figure img {
   max-width: 100%;
}

.ui-menuPrincipal.page-uno ul li:nth-child(1) a {
   background-color: #000;
}

.ui-menuPrincipal.page-dos ul li:nth-child(1) a,
.ui-menuPrincipal.page-uno ul li:nth-child(2) a {
   background-color: transparent;
}

.ui-menuPrincipal.page-dos ul li:nth-child(2) a {
   background-color: #000;
}

.ui-menuPrincipal.page-tres ul li:nth-child(2) a {
   background-color: transparent;
}

.ui-menuPrincipal.page-tres ul li:nth-child(3) a {
   background-color: #000;
}

.ui-menuPrincipal.page-cuatro ul li:nth-child(2) a,
.ui-menuPrincipal.page-cuatro ul li:nth-child(3) a {
   background-color: transparent;
}

.ui-menuPrincipal.page-cuatro ul li:nth-child(4) a {
   background-color: #000;
}

.ui-menuPrincipal.page-cuatro-blog ul li:nth-child(4) a,
.ui-menuPrincipal.page-cuatro-blog ul li:nth-child(3) a {
   background-color: transparent;
}

.ui-menuPrincipal.page-cuatro-blog ul li:nth-child(5) a {
   background-color: #000;
}

.ui-menuPrincipal.page-cinco ul li:nth-child(3) a,
.ui-menuPrincipal.page-cinco ul li:nth-child(4) a,
.ui-menuPrincipal.page-cinco ul li:nth-child(5) a {
   background-color: transparent;
}

.ui-menuPrincipal.page-cinco ul li:nth-child(7) a {
   background-color: #000;
}

.ui-box-social-top {
   padding-top: 24px;
}

.ui-social-top {
   margin: 0;
   padding: 0;
   list-style: none;
}

.ui-social-top li {
   display: inline-block;
   vertical-align: top;
   margin-right: 7px;
}

.ui-social-top li:last-child {
   margin-right: 0;
}

.ui-social-top li a {
   display: block;
   width: 35px;
   height: 35px;
   border-radius: 50%;
   text-decoration: none;
   color: #fff;
}

.ui-box-whatsapp {
   position: relative;
}

.ui-social-top li a figure {
   width: 35px;
}

.ui-social-top li a figure img {
   display: block;
   width: 100%;
}

.ui-box-animate {
   position: absolute;
   top: 0;
   left: 0;
   width: 35px;
   height: 35px;
   border-radius: 50%;
   border: 3px solid #fff;
   z-index: 1;
   -webkit-animation: animate-whatsapp 1.5s infinite;
   animation: animate-whatsapp 1.5s infinite;
}

.ui-box-menu-social-top-responsive,
.ui-box-top-pagina-interior,
.ui-header-responsive-menu {
   position: fixed;
   left: 0;
   z-index: 100;
   width: 100%;
}

@-webkit-keyframes animate-whatsapp {
   0% {
      -webkit-transform: scale(0, 0);
      -moz-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      opacity: 0.7;
   }

   100% {
      -webkit-transform: scale(1.4, 1.4);
      -moz-transform: scale(1.4, 1.4);
      -ms-transform: scale(1.4, 1.4);
      -o-transform: scale(1.4, 1.4);
      transform: scale(1.4, 1.4);
      opacity: 0.3;
   }
}

@keyframes animate-whatsapp {
   0% {
      -webkit-transform: scale(0, 0);
      -moz-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      opacity: 0.7;
   }

   100% {
      -webkit-transform: scale(1.4, 1.4);
      -moz-transform: scale(1.4, 1.4);
      -ms-transform: scale(1.4, 1.4);
      -o-transform: scale(1.4, 1.4);
      transform: scale(1.4, 1.4);
      opacity: 0.3;
   }
}

.ui-header-responsive-menu {
   height: 84px;
   top: 0;
   background-color: rgba(0, 0, 0, 0.5);
   display: none;
   border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.ui-menu-social-top.responsive {
   background-color: orange;
   display: none;
}

.ui-menu-social-top.responsive>.ui-izquierda {
   background-color: #00f;
   width: 100%;
}

.ui-responsive-menu.responsive>.ui-izquierda {
   padding-top: 27px;
   float: left;
   color: #fff;
}

.ui-responsive-menu.responsive>.ui-derecha {
   float: right;
   padding-top: 23px;
}

.ui-box-menu-social-top-responsive {
   display: none;
   background-color: rgba(0, 0, 0, 0.5);
   top: 84px;
   height: 100%;
}

.ui-box-menu-social-top-responsive .ui-contenedor-principal {
   padding: 0;
}

.ui-menu-social-top-responsive>.ui-derecha,
.ui-menu-social-top-responsive>.ui-izquierda {
   float: none;
   width: 100%;
}

.ui-menuPrincipal.responsive ul li, .ui-menuPrincipal.responsive ul > div {
   display: block;
   float: none;
   width: 100%;
   border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.ui-menuPrincipal.responsive ul li a,  .ui-menuPrincipal.responsive ul > div a {
   padding: 15px 20px 15px 55px;
}

.ui-menuPrincipal.responsive ul li a figure, .ui-menuPrincipal.responsive ul > div a figure {
   max-width: 22px;
   top: 15px;
}

.ui-box-social-top.responsive {
   text-align: center;
}

.ui-social-top.responsive {
   padding: 10px 0;
}

.ui-box-top-pagina-interior {
   background-color: rgba(0, 0, 0, 0.7);
   top: 0;
}

.ui-box-menu-social-top-pagina-interior>.ui-izquierda {
   float: left;
}

.ui-box-menu-social-top-pagina-interior>.ui-derecha {
   float: right;
}

.ui-btn-inicio-menu-interior {
   color: #fff;
   padding: 30px 20px 30px 55px;
   display: block;
   position: relative;
   background-color: #000;
}

.ui-btn-inicio-menu-interior figure {
   max-width: 25px;
   position: absolute;
   top: 27px;
   left: 20px;
}

.slider.cinco>div,
.ui-banner-slide {
   position: relative;
}

.ui-btn-inicio-menu-interior figure img {
   display: block;
   width: 100%;
}

.ui-box-banner-slide {
   width: 100%;
   background-color: rgba(0, 0, 0, 0.05);
}

.ui-banner-slide {
   width: 100%;
   height: 100%;
   display: flex;
   display: -webkit-flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
   padding-top: 125px;
}

.ui-banner-slide>.ui-box {
   z-index: 2;
   margin-bottom: 20px;
}

.ui-box-logotipo {
   margin-bottom: 40px;
}

.ui-box-logotipo figure {
   max-width: 300px;
}

.ui-box-logotipo figure img {
   display: block;
   width: 100%;
}

.ui-box-video-corporativo {
   text-align: center;
}

.demo.video-corporativo {
   text-transform: uppercase;
   color: #fff;
   background-color: #000;
   padding: 10px 15px;
   display: inline-block;
   vertical-align: top;
   text-decoration: none;
   letter-spacing: 1px;
}

.ui-box-seccion-empresa {
   padding: 80px 0;
}

.ui-cabecera-seccion-empresa {
   text-align: center;
   margin-bottom: 40px;
}

.ui-cabecera-seccion-empresa>.ui-box {
   max-width: 760px;
   display: inline-block;
   vertical-align: top;
}

.ui-h2-seccion {
   text-transform: uppercase;
   line-height: 25px;
   font-size: 20px;
   font-family: "HelveticaNeueLT Std Cn";
   margin-bottom: 20px;
}

.ui-box-modulo-solvecad span,
.ui-h3-seccion {
   font-family: "Helvetica LT Std Cond";
}

.ui-h3-seccion {
   font-size: 30px;
   line-height: 35px;
   margin-bottom: 20px;
}

.ui-h2-servicio,
.ui-h3.servicio-carousel {
   font-family: "HelveticaNeueLT Std Cn";
   text-transform: uppercase;
}

.ui-item-empresa {
   float: left;
   width: 31.33%;
   margin: 1%;
   padding: 4px;
   border: 4px solid rgba(0, 0, 0, 0.09);
}

.ui-item-figura-cinco {
   width: 100%;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}

.ui-item-empresa:hover>.bx-wrapper .ui-item-figura-cinco {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-item-figura-cinco img {
   display: block;
   width: 100%;
}

.ui-item-empresa .bx-controls {
   display: none;
}

.slider.cinco>div .ui-overlay {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   opacity: 0;
   background-color: rgba(0, 0, 0, 0.7);
   display: flex;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -ms-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   transition: all 0.2s ease;
}

.ui-box-icon-overlay {
   display: inline-block;
   width: 50px;
   height: 50px;
   border: 2px solid #fff;
   margin: 5px;
   border-radius: 50%;
   background-color: transparent;
   position: relative;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.ui-box-icon-overlay.uno {
   right: 30px;
}

.ui-box-icon-overlay.dos {
   padding-top: 6px;
   left: 30px;
}

.ui-box-icon-overlay figure {
   display: inline-block;
   vertical-align: top;
   width: 30px;
}

.ui-box-icon-overlay figure img {
   display: block;
   width: 100%;
}

.slider.cinco>div:hover>.ui-overlay {
   opacity: 1;
}

.slider.cinco>div:hover .ui-box .ui-box-icon-overlay.uno {
   right: 0;
}

.slider.cinco>div:hover .ui-box .ui-box-icon-overlay.dos {
   left: 0;
}

.ui-box-overlay-seccion-empresa {
   background-color: #000;
   background-color: rgba(0, 0, 0, 0.8);
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 100;
   display: none;
}

.ui-box-overlay-seccion-empresa>.ui-box {
   width: 100%;
   height: 100%;
   display: flex;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
}

.ui-box-contenido-modal-seccion {
   position: relative;
}

.ui-box-modal-figura-seccion {
   max-width: 900px;
}

.ui-box-modal-figura-seccion img {
   display: block;
   width: 100%;
}

.ui-box-close-modal-seccion {
   position: absolute;
   top: -40px;
   right: 0;
   width: 40px;
   height: 40px;
   text-align: center;
   padding-top: 9px;
   cursor: pointer;
}

.ui-box-close-modal-seccion figure {
   display: inline-block;
   vertical-align: top;
   max-width: 20px;
}

.ui-box-close-modal-seccion figure img {
   display: block;
   width: 100%;
}

.ui-box-seccion-servicios {
   padding: 40px 0 80px;
}

.ui-item-servicio {
   width: 47.99%;
   float: left;
   min-height: 290px;
   margin: 1%;
   text-align: center;
   background-color: #fff;
   padding: 40px 10px;
   border: 4px solid rgba(0, 0, 0, 0.09);
   display: flex;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
   min-height: 320px !important;
}

.ui-box-carousel-trabajos,
.ui-item-trabajo {
   min-height: 277px;
}

.ui-item-servicio>.ui-box {
   display: inline-block;
   vertical-align: top;
   max-width: 400px;
}

.ui-h2-servicio {
   margin-bottom: 15px;
   line-height: 30px;
   font-size: 18px;
}

.ui-box-btn-servicio {
   margin-top: 15px;
}

.ui-btn-servicio {
   display: inline-block;
   vertical-align: top;
   text-decoration: none;
   text-transform: uppercase;
   padding: 8px 20px;
   background-color: #272727;
   color: #fff;
   border: 1px solid #272727;
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -ms-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   transition: all 0.2s ease;
}

.ui-btn-servicio:hover {
   background-color: #000;
   border: 1px solid #000;
}

.ui-box-seccion-servicio-interior {
   padding: 160px 0 80px;
}

.ui-servicio-item-interior {
   width: 100%;
   -webkit-transform: scale(1, 1);
   -moz-transform: scale(1, 1);
   -ms-transform: scale(1, 1);
   -o-transform: scale(1, 1);
   transform: scale(1, 1);
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.ui-servicio-item-interior img {
   display: block;
   width: 100%;
}

.ui-header-servicio-interior {
   text-align: center;
   margin-bottom: 40px;
}

.ui-header-servicio-interior .ui-box {
   max-width: 760px;
   display: inline-block;
   vertical-align: top;
}

.ui-item-box-servicio-interior {
   width: 31.33%;
   position: relative;
   float: left;
   margin: 1%;
   padding: 4px;
   border: 4px solid rgba(0, 0, 0, 0.09);
   overflow: hidden;
}

.ui-item-box-servicio-interior .ui-overlay {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.7);
   opacity: 0;
   display: flex;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}

.ui-item-box-servicio-interior:hover>.ui-overlay {
   opacity: 1;
}

.ui-item--box-servicio-interior .ui-overlay .ui-box {
   position: relative;
   top: 50px;
   opacity: 0;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.ui-item-box-servicio-interior:hover>.ui-overlay .ui-box {
   top: 0;
   opacity: 1;
}

.ui-box-icon-item-servicio-interior {
   display: inline-block;
   width: 50px;
   height: 50px;
   border-radius: 50%;
   background-color: transparent;
   margin: 5px;
   border: 3px solid #fff;
   padding-top: 7px;
   opacity: 0.5;
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -ms-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   transition: all 0.2s ease;
}

.ui-box-icon-item-servicio-interior:hover {
   opacity: 1;
}

.ui-box-icon-item-servicio-interior figure {
   width: 27px;
   display: inline-block;
}

.ui-box-icon-item-servicio-interior figure img {
   display: block;
   width: 100%;
}

.ui-box-social-top-pagina-interior {
   padding-top: 24px;
}

.ui-item-box-servicio-interior:hover>.ui-servicio-item-interior {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-overlay-modal-servicio-interior {
   display: none;
   position: fixed;
   z-index: 100;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: auto;
   background-color: #000;
   background-color: rgba(0, 0, 0, 0.8);
}

.ui-overlay-modal-servicio-interior .ui-box {
   width: 100%;
   height: 100%;
   padding: 10px;
   display: flex;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
}

.modal-contenido-servicio-interior {
   background-color: #fff;
   display: block;
   position: relative;
}

.ui-box-figura-servicio-interior {
   max-width: 900px;
}

.ui-box-figura-servicio-interior img {
   display: block;
   width: 100%;
}

.ui-btn-cerrar {
   width: 40px;
   height: 40px;
   display: block;
   position: absolute;
   top: -40px;
   right: 0;
   padding-top: 10px;
   cursor: pointer;
   text-align: center;
}

.ui-btn-cerrar figure {
   width: 20px;
   display: inline-block;
   vertical-align: top;
}

.ui-btn-cerrar figure img {
   display: block;
   width: 100%;
}

.ui-box-item-servicio-interior-y-carousel {
   margin-bottom: 80px;
}

.ui-box-item-servicio-interior-y-carousel.no-margin {
   margin-bottom: 0;
}

.ui-header-servicio-interior-y-carousel {
   margin-bottom: 15px;
   text-align: center;
}

.ui-texto.servicio-carousel {
   margin-bottom: 40px;
   text-align: center;
}

.owl-carousel.servicio-carousel-interior .owl-nav {
   text-align: center;
   margin-top: 20px;
}

.owl-carousel.servicio-carousel-interior .owl-nav div {
   display: inline-block;
   vertical-align: top;
   padding: 5px 10px;
   background-color: rgba(0, 0, 0, 0.07);
}

.ui-box-item-servicio-interior-item-carousel {
   background-color: #fff;
   position: relative;
   padding: 4px;
   overflow: hidden;
   border: 4px solid rgba(0, 0, 0, 0.09);
}

.ui-box-figura-item-servicio-interior-item-carousel {
   width: 100%;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.ui-box-figura-item-servicio-interior-item-carousel img {
   display: block;
   width: 100%;
}

.ui-box-overlay-item-servicio-interior-item-carousel {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.7);
   opacity: 0;
   display: flex;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
   -webkit-transition: all 0.3s ease;
}

.ui-box-overlay-item-servicio-interior-item-carousel>.ui-box {
   position: relative;
   top: 20px;
   opacity: 0;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}

.item-icono-servicio-interior-item-carousel {
   display: inline-block;
   width: 50px;
   height: 50px;
   border-radius: 50%;
   background-color: transparent;
   margin: 5px;
   border: 3px solid #fff;
   padding-top: 7px;
   position: relative;
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -ms-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   transition: all 0.2s ease;
}

.item-icono-servicio-interior-item-carousel a {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 2;
}

.item-icono-servicio-interior-item-carousel figure {
   max-width: 25px;
   display: inline-block;
   vertical-align: top;
   position: relative;
   top: -4px;
}

.item-icono-servicio-interior-item-carousel figure a img {
   display: block;
   width: 100%;
}

.ui-box-item-servicio-interior-item-carousel.uno:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.uno:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.uno:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-item-servicio-interior-item-carousel.dos:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.dos:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.dos:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-item-servicio-interior-item-carousel.tres:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.tres:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.tres:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-item-servicio-interior-item-carousel.cuatro:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.cuatro:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.cuatro:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-item-servicio-interior-item-carousel.cinco:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.cinco:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.cinco:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-item-servicio-interior-item-carousel.seis:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.seis:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.seis:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-item-servicio-interior-item-carousel.siete:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.siete:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.siete:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-item-servicio-interior-item-carousel.ocho:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.ocho:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.ocho:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-item-servicio-interior-item-carousel.nueve:hover>.ui-box-overlay-item-servicio-interior-item-carousel {
   opacity: 1;
}

.ui-box-item-servicio-interior-item-carousel.nueve:hover>.ui-box-overlay-item-servicio-interior-item-carousel .ui-box {
   position: relative;
   top: 0;
   opacity: 0.8;
}

.ui-box-item-servicio-interior-item-carousel.nueve:hover>.ui-box-figura-item-servicio-interior-item-carousel {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-seccion-trabajos {
   padding: 80px 0;
   background-image: url(../image/b-trabajos.jpg);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
}

.ui-cabecera-trabajos {
   text-align: center;
   margin-bottom: 20px;
}

.ui-h2-trabajos {
   text-transform: uppercase;
   margin-bottom: 15px;
   color: #fff;
   font-size: 27px;
   font-family: "Helvetica LT Std";
}

.ui-linea {
   width: 36px;
   height: 1px;
   display: inline-block;
   vertical-align: top;
   background-color: #7db9c6;
}

.owl-carousel.trabajos div>figure {
   min-height: 277px;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}

.owl-carousel.trabajos .owl-nav {
   text-align: center;
   padding-top: 15px;
}

.owl-carousel.trabajos .owl-nav>div {
   display: inline-block;
   vertical-align: top;
   width: 43px;
   height: 30px;
   margin: 0 1px;
   background: #000;
   color: #fff;
   padding-top: 2px;
   font-size: 23px;
}

.owl-carousel.trabajos .owl-nav>div:hover {
   background-color: #579db7;
}

.owl-carousel.trabajos .owl-nav>div.owl-prev {
   border-top-left-radius: 25px;
   border-bottom-left-radius: 25px;
}

.owl-carousel.trabajos .owl-nav>div.owl-next {
   border-top-right-radius: 25px;
   border-bottom-right-radius: 25px;
}

.ui-item-trabajo {
   position: relative;
   overflow: hidden;
   width: 100%;
}

.ui-item-trabajo img {
   display: block;
   width: 100%;
}

.ui-item-trabajo:hover>figure {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}

.ui-box-overlay-trabajos {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.9);
   opacity: 0;
   display: flex;
   display: -webkit-flex;
   justify-content: center;
   align-items: center;
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -ms-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   transition: all 0.2s ease;
}

.ui-box-icon-overlay-trabajo {
   display: inline-block;
   margin: 5px;
   width: 53px;
   height: 53px;
   border-radius: 50%;
   border: 2px solid #fff;
   background-color: transparent;
}

.ui-box-icon-overlay-trabajo.dos {
   padding-top: 6px;
}

.ui-box-icon-overlay-trabajo figure {
   width: 33px;
   display: inline-block;
   vertical-align: top;
}

.ui-box-icon-overlay-trabajo figure img {
   display: block;
   width: 100%;
}

.ui-item-trabajo:hover>.ui-box-overlay-trabajos {
   opacity: 1;
}

.ui-box-overlay-trabajos .ui-box {
   position: relative;
   top: 40px;
   opacity: 0;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.ui-item-trabajo:hover>.ui-box-overlay-trabajos .ui-box {
   top: 0;
   opacity: 1;
}

.ui-box-modal-trabajo {
   background-color: #000;
   background-color: rgba(0, 0, 0, 0.8);
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 100;
   display: none;
}

.ui-box-modal-trabajo>.ui-box {
   width: 100%;
   height: 100%;
   display: flex;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
}

.ui-box-contenido-modal-trabajo {
   position: relative;
}

.ui-box-figura-modal-trabajo {
   max-width: 900px;
}

.ui-box-figura-modal-trabajo img {
   display: block;
   width: 100%;
}

.ui-box-close-trabajo {
   position: absolute;
   top: -40px;
   right: 0;
   width: 40px;
   height: 40px;
   text-align: center;
   display: flex;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
   cursor: pointer;
}

.ui-box-close-trabajo figure {
   display: inline-block;
   vertical-align: top;
   width: 20px;
}

.ui-box-close-trabajo figure img {
   display: block;
   width: 100%;
}

.ui-modulo-extra-solvecad {
   padding: 80px 0;
   background-image: url(../image/b-modulo-01.jpg);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
}

.ui-box-modulo-solvecad {
   text-align: center;
}

.ui-box-modulo-solvecad span {
   text-transform: uppercase;
   font-size: 34px;
}

.ui-box-seccion-contactenos {
   padding: 80px 0;
}

.ui-box-fila-contacto>input,
.ui-box-fila-contacto>textarea {
   outline: 0;
   padding: 5px;
   border: 1px solid rgba(0, 0, 0, 0.1);
   width: 100%;
}

.ui-cabecera-contactenos {
   margin-bottom: 40px;
   text-align: center;
}

.ui-h2-contactenos {
   text-transform: uppercase;
   margin-bottom: 15px;
   font-size: 27px;
   font-family: "Helvetica LT Std";
}

.ui-h2.enlaces-internos,
.ui-social-contactenos li a {
   font-family: "Helvetica LT Std Cond";
   text-transform: uppercase;
}

.ui-box-fila-contacto {
   margin-bottom: 40px;
}

.ui-box-fila-contacto .ui-box {
   margin-bottom: 10px;
}

.ui-box-fila-contacto .ui-box span {
   text-transform: uppercase;
   font-size: 13px;
}

.ui-box-fila-contacto>input {
   min-height: 38px;
}

.ui-box-fila-contacto>textarea {
   min-height: 100px;
}

.ui-btn-enviar {
   cursor: pointer;
   border: 1px solid #272727;
   background-color: #272727;
   color: #fff;
   letter-spacing: 2px;
   text-transform: uppercase;
   padding: 15px 5px;
   font-size: 10px;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
   -ms-transition: all 0.3s linear;
   -o-transition: all 0.3s linear;
   transition: all 0.3s linear;
}

.ui-btn-enviar:hover {
   background-color: #000;
}

.ui-social-contactenos {
   list-style: none;
   text-align: center;
}

.ui-social-contactenos li {
   display: inline-block;
   vertical-align: top;
   margin: 0 8px;
}

.ui-social-contactenos li a {
   position: relative;
   display: block;
   color: #000;
   font-size: 15px;
   padding: 15px 15px 15px 40px;
   text-decoration: none;
}

.ui-social-contactenos li a figure {
   position: absolute;
   top: 9px;
   left: 0;
   max-width: 35px;
}

.ui-social-contactenos li a figure img {
   display: block;
   width: 100%;
}

.ui-box-enlaces-internos {
   padding: 40px 0;
}

.ui-enlaces-internos {
   text-align: center;
   position: relative;
   display: block;
   padding: 40px 0;
   border: 2px solid rgba(0, 0, 0, 0.08);
}

.ui-box-enlaces-internos-items ul li,
.ui-h2.enlaces-internos {
   display: inline-block;
   vertical-align: top;
}

.ui-header-enlaces-internos {
   background-color: transparent;
   position: absolute;
   top: -18px;
   left: 0;
   width: 100%;
   text-align: center;
}

.ui-h2.enlaces-internos {
   font-size: 14px;
   background: #fff;
   padding: 5px 15px;
}

.ui-box-enlaces-internos-items ul {
   list-style: none;
}

.ui-box-enlaces-internos-items ul li a {
   display: block;
   text-decoration: none;
   padding: 5px 8px;
   background-color: rgba(0, 0, 0, 0.6);
   color: #fff;
   font-size: 14px;
}

.ui-box-enlaces-internos-items ul li a:hover {
   background-color: rgba(0, 0, 0, 0.7);
}

.ui-box-modulo-extra-contacto {
   background-color: grey;
   padding: 20px 0;
}

.ui-extra-contacto {
   text-align: center;
   color: #fff;
   text-transform: uppercase;
   font-size: 13px;
}

.ui-box-creditos {
   background-color: #000;
   padding: 10px 0;
   color: #7c7c7c;
}

.ui-enlace-urpi {
   color: #f1f1f1;
   text-decoration: none;
}

.ui-enlace-urpi:hover {
   text-decoration: underline;
}

.ui_box_section_clients {
   padding: 10px;
   width: 100%;
   
}

.ui_client_item {
   padding: 5px;
   
}

.ui_blocks--clients header {
   margin-bottom: 30px;
}

.ui_client_bg {
   height: 80px;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: contain;
}

.ui_clients_internal_item .ui_client_bg {
   height: 100px;
}

.ui_title--client {
   margin-bottom: 15px;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.ui_title--client h3 {
   margin-bottom: 0px;
}

.ui_blocks>div {
   margin-bottom: 30px;
}


.ui_blocks--clients>div {
   margin-bottom: 40px;
}


.ui_blocks>div:last-child {
   margin-bottom: 0px;
}
.ui_block__item--client {
   position: relative;
}
.ui_clients {
   padding: 10px;
}
.ui_clients .owl-carousel .owl-nav{
   display: -webkit-flex;
   display: flex;
   position: absolute;
   top: -3px;
   right: 0;
}

.ui_block__item--client .owl-carousel {
   position: initial;
}
.ui_clients .owl-carousel .owl-nav button{
   width: 22px;
   height: 22px;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: 60%;
   font-size: 0px;
   background-color: rgba(0, 0, 0, 0.6);
   border: none;
   cursor: pointer;
   border-radius:3px ;
   -webkit-border-radius:3px ;
   -moz-border-radius:3px ;
   -ms-border-radius:3px ;
   -o-border-radius:3px ;
}
.ui_clients .owl-carousel .owl-nav > div {
   margin-right: 5px;
}
.ui_clients .owl-carousel .owl-nav > div:last-child {
   margin-right: 0px;
}
.ui_clients .owl-carousel .owl-nav .am-next{
   background-image: url('../image/left-arrow.png');
}
.ui_clients .owl-carousel .owl-nav .am-prev{
   background-image: url('../image/right-arrow.png');
}
.ui_clients_internal {
   display: -webkit-flex;
   display: flex;
   flex-wrap: wrap;
}
.ui_clients_internal_item {
   width: 25%;
   padding: 10px;
}

.ui_list_brands {
   display: -webkit-flex;
   display: flex;
   list-style: none;
   flex-wrap: wrap;
}

.ui_list_brands li {
   width: 20%;
   padding: 5px;
}

.whatsapp .whatsapp_icon{ 
   width: 55px!important;
   height: 55px!important;
}

.whatsapp .whatsapp_icon:before {
   background-size: 32px auto!important;
}

.whatsapp .whatsapp_txt {
   font-size: 16px!important;
   line-height: 16px!important;
}

.whatsapp {
   bottom: 85px!important;
}

/* BLOG */
.ui_box_section_blog {
   padding: 60px 0px 0px; 
}
.ui_blog {
   display: -webkit-flex;
   display: flex;
   flex-wrap: wrap;
   margin-bottom: 30px;
}

.ui_blog_item {
   width: 100%;
   max-width: 33.33%;
   padding: 15px;
}

.ui_blog_item__box {
   text-decoration: none;
}

.ui_blog_item__bg {
   width: 100%;
   height: 250px;
   background-color: rgba(0, 0, 0, 0.05);
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   margin-bottom: 10px;
}

.ui_blog_item_date span {
   display: inline;
   padding: 2px 5px;
   font-size: .8rem;
   color:#fff;
   background-color: #333;     
}

.ui_blog_item_title {
   margin-bottom: 15px;
}

.ui_blog_item_title__h3 {
   font-weight: 700;
   font-family: "Helvetica LT Std Cond";
   overflow:hidden; 
   text-overflow:ellipsis;
   display:-webkit-box; 
   -webkit-box-orient:vertical;
   -webkit-line-clamp:2;    
   color: #333;
   font-size: 1.2rem;
   line-height: 1.1em;
}

.ui_blog_item_paragraph p {
   font-size: 1rem;
   line-height: 1.3em;
   overflow:hidden; 
   text-overflow:ellipsis;
   display:-webkit-box; 
   -webkit-box-orient:vertical;
   -webkit-line-clamp:3;    
   color: #333;
}

.ui_blog_btn {
   display: -webkit-flex;
   display: flex;
   justify-content: center;
}

.ui_header_blog {
   background-color: rgba(0, 0, 0, 0.05);
}

.ui_header_blog__box {
   height: 280px;
   display: -webkit-flex;
   display: flex;
   justify-content: center;
   align-items: flex-end;
   padding-bottom: 50px;
   padding-top: 100px;
}

.ui_header_blog__h2 {
   font-family: "Helvetica LT Std Cond";
   font-size: 1.6rem;
   line-height: 1.2em;
   max-width: 600px;
   width: 100%;
   text-align: center;
}

.ui_content_blog {
   padding: 60px 0;
}

.ui_content_blog__box {
   display: -webkit-flex;
   display: flex;
   justify-content: center;
}

.ui_content_blog__block {
   max-width: 800px;
   width: 100%;
}

.ui_content_blog_bg {
   height: 350px;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   margin-bottom: 10px;
}

.ui_blog_list_items {
   font-family: "Helvetica LT Std Cond";
   font-size: 1.2rem;
   line-height: 1em;   
   padding-left: 20px;
}

.ui_group_paragraph {
   padding: 15px 0;
}

.ui_group_paragraph p {
   font-family: "Helvetica LT Std Cond Light";
   font-size: 1rem;
   line-height: 1.4em;
}

.ui_content_blog__subtitle {
   font-family: "Helvetica LT Std Cond";
   font-size: 1.2rem;
   line-height: 1em;   
}

.ui_blog_list_items__ul {
   padding-left: 15px;
   padding-bottom: 15px;
}

.ui_blog_list_items__ul .ui_group_paragraph {
   padding: 0;
}